
    @font-face {
    font-family: 'Source Serif Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('/fonts/Source Serif Pro Regular'), url('/fonts/SourceSerifPro-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('/fonts/Source Serif Pro ExtraLight'), url('/fonts/SourceSerifPro-ExtraLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('/fonts/Source Serif Pro Light'), url('/fonts/SourceSerifPro-Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('/fonts/Source Serif Pro SemiBold'), url('/fonts/SourceSerifPro-SemiBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('/fonts/Source Serif Pro Bold'), url('/fonts/SourceSerifPro-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Source Serif Pro Black';
    font-style: normal;
    font-weight: normal;
    src: local('/fonts/Source Serif Pro Black'), url('/fonts/SourceSerifPro-Black.woff') format('woff');
    }

    html {
    box-sizing: border-box;
    display: block;
    
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.pgs-list.display {
    display: block;
}
h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;

}
img {
  vertical-align: top;
  width: 100%;
}
ul {
    list-style: none;
}
body{
    padding: 0;
    margin: 0;
    font-family: 'Source Serif Pro Regular';
    color: #21251F;
    background-color: #F6F2EC;
}
header{
    padding: 20px;
}
main a{
    display: inline;
}
.top h1{
    font-style: italic;
    font-weight: 600;
    font-size: 36px;
    font-family: 'Source Serif Pro Light';
    margin-bottom: 20px;
    
}
.top a{
    font-size: 16px;
    font-family: 'Source Serif Pro SemiBold';
    color: #000;

}
.top p:hover{
    text-decoration: underline;
    cursor: pointer;

}
.display-button{
    cursor: pointer;
    width: 35px;
    margin-right: 30px;
    margin-top: 15px;

  }
  .display-button span{
    background-color:#333;
    display: block;
    height: 2px;
    margin-bottom: 6px;
    width: 20px;
    border-radius: 1px;
  }
  .nav-list{
    font-family: 'Source Serif Pro Bold';
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: none;
    left: 0;
    padding-left: 50px;
  }
  .nav-list.show{
    display: block;
  }
  .nav-list a{
    color: #000;
  }
  .nav-list li{
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .nav-list a:hover{
    text-decoration: underline;
  }

  .close{
    cursor: pointer;
    width: 35px;
    margin-right: 30px;
    margin-top: 15px;
    float: right;
    margin-bottom: 50px;

  }
  .close span{
    background-color:#333;
    display: block;
    height: 2px;
    margin-bottom: 6px;
    width: 20px;
    border-radius: 1px;
  }
  .center p{
    margin-bottom: 25px;
font-size: 18px;

  }
  .container{
    margin-top: 50px;
  }
  .container p{
margin-bottom: 25px;
font-size: 18px;
  }
  .website p{
    margin-top: 50px;
    text-align: center;
  }
  .website p{
    background-color: #FCC263;
    padding: 15px;
    border-radius: 50px;
    cursor: pointer;
  }
  .website p:hover{
    background-color: #E7A1A9;
  }
  .web-l{
    width:48%;
    float: left;
  }
    .web-r{
    width:48%;
    float: right;
  }
  .website{
    background-color: #fff;
    padding: 30px;
  }
  .container{
    padding: 30px;
  }
   .center{
    padding: 30px;
  }
  .website h2{
    font-weight: 400;
    text-align: center;
    font-size: 26px;
  }
  .content{
    padding: 30px;
    max-width: 1000px;
    margin: 50px auto;
  }
  .content p{
    margin-top: 15px;
  }
  footer{
    padding: 30px;
  }
  footer h2{
    font-weight: 400;
    border-bottom: 2px solid #000;
    padding-bottom: 30px;
  }
  footer p{
    padding-top: 30px;
    font-size: 18px;
  }
  .second{
    width: 90%;
    margin: 0 auto;
    max-width: 800px;
  }
.second p{
    padding-top: 15px;
    font-size: 18px;
    line-height: 28px;
}
.second li{
    padding-top: 15px;
    font-size: 18px;
    line-height: 28px;
}







  @media (min-width:600px){
  .left{
    width: 40%;
    float: left;
  }
  .right{
    width: 55%;
    float: right;
}


}

  @media (min-width:780px){
  .l-lft{
    width: 47%;
    float: left;
  }
.r-rgt{
    width: 47%;
    float: right;
}

.container p{
    font-size: 20px;
    margin-bottom: 50px;
    padding-top: 10px;
}
.tagu{
    width: 48%;
    float: left;
}
.harm{
    width: 48%;
    float: right;
}
.center p{
    font-size: 20px;
}
.wrap{
    max-width: 1500px;
    margin: 0 auto;
}
.foot-l{
    width: 48%;
    float: left;
}
.foot-r{
    width: 48%;
    float: right;
    border-top: 2px solid #000;
    margin-top: 20px;
    padding-top: 40px;
}
footer h2{
    border-bottom: none;
    font-size: 32px;
}
footer p{
    font-size: 22px;
}
.display-button{
    display: none;
}

.nav-list{
    display: block;
    position: relative;
    background-color: transparent;
    padding: 0;
    margin-top: 30px;
}
.nav-list li{
    width: 14.2%;
    float: left;
    font-size: 16px;
}
.close{
    display: none;
}
.top h1{
    font-size:40px;
}
.container{
    margin-top:0px;
}
}
